/* =============================================================================
   BACKGROUND
   ========================================================================== */
#image_bg {
	background: #000 url(../img/back_mobile.jpg) no-repeat top left;
}

.clear_desktop {
	display: none;
}

/* =============================================================================
   MAIN
   ========================================================================== */
#main {
	margin-top:60px;
	overflow:hidden;
}

/* =============================================================================
   TITLE
   ========================================================================== */
#title h1 {
	font-size:20px;			
}


/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	padding-top:50px;
}
.footer-label {
	display:none;
}
#footer-top {
	top:20px;
	right:0;
	left:15px;
	text-align:left;
}
#footer-rub {
	padding:25px 10px 0px 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
#footer-langues {
	width:100%;
	padding:0px 10px 20px 15px;
	margin-top:-10px;
}
#footer li {
	height:40px;
	border-right: none;
	padding-right:10px;
	padding-left:0px;
	margin-bottom:5px;
}
#footer li a {
	background-color: #1e1e1e;
	color: #666;
	padding:10px;
}
#footer li a:hover {
	background-color: #245916;
	color:#fff;
}
#footer-logos {
	padding:0;
}
#footer-logos div {
	height:50px; 
}
#footer-copyright {
	padding:0px 15px 0px 15px;
	font-size: 9px;
}

/* =============================================================================
   HOME
   ========================================================================== */
#home .bloc {
	width:100%;	
	background-position: top center;
}
#home .bloc-texte {
	width:100%;
}
#home .bloc-texte p {
	font-size:10px; 
}
#hshop .bloc-logo {	
	width:50%;
	left:145px;
}
#hshop .bloc-pack {	
	width:120px;
}
#home .bloc-social {	
	width:100%;
	margin-bottom:20px;
}
#hgame,
#hshop,
#hyoutube,
#hstory,
#hfacebook,
#hdevblog, 
#hearlyaccess, 
#hwiki {
	padding-left: 2.5% !important;
	padding-right: 5% !important;
}

#hearlyaccess #earlyaccess-form {
	top:60px;
}
#hearlyaccess p#earlyaccess-txt-thx {
	font-size:13px; 
}


/* =============================================================================
   NEWS
   ========================================================================== */
#news, #aside {
  float: left;
  width: 100%;
  padding: 0px 0px 25px 0px;
}
#news-main {
	width:100%;
	padding-right:0px;
}

/* NAV NEWS */
#nav-pages, #nav-arrows, #nav-header, #nav-footer {
  padding-right:15px;
}   

/* NEWS */
.news-content {
	width:100%;
	/* padding: top right bottom left; */
	padding:12px 15px 6px 15px;
}
.news-figure {
	width:100%;
}
.filtre {
	padding:0;
}
.news-date {
	width:25%;
	padding:8px 4px;
}
.news-screen {
	margin:0;
	padding:0;
}
.news-screen .hover{
	height:98.2%;
}
.news-text {	
	width:100%;
	padding:10px 0px 8px 0px;
}
.news-footer {
	position:relative;
	float: left;
	margin-top:0px;
}
.news-footer a {
	float: left;
}
.news-footer .btn-share {
	display:inline-block;
	width:10%;
	margin-left:1.875%;
}
.news-footer .btn-more, .news-footer .btn-comment {
	padding: 8px 6px 5px 2px;
}
.news-footer .btn-more {
	width:27%;
	margin-left:0%;
}
.news-footer .btn-comment {
	width:35%;
	margin-left:1.875%;
}
.news-footer .btn-more {
	display:none;
}
.news-footer .mobile-content {
	display:block;
}

/* NEWS DETAIL */
#news-detail .news-date {
	width:25%;
}
#news-detail .news-footer .btn-more {
	display:none;
}
#news-detail .news-footer .mobile-content {
	display:block;
	font-size:12px;
}
#news-detail .news-footer .mobile-content i {
	font-size:11px;
}
#news-detail .news-footer .btn-comment {
	font-size:12px;
}
#news-detail .news-footer .btn-comment i {
	font-size:11px;
}
/* SOCIAL */
#social {
	padding-right:15px;
}
.social-title {
	display:none;
}
.social-header .mobile-content {
	display:block;
}
.social-content {
	padding: 10px 0px 10px 0px;
}
.social-content a {
	width: 33%;
	display: block;
	float: left;
}
.social-content i, .social-content img {
	width: 55px;
	height: 55px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
.btn-facebook i, .btn-youtube i {
	font-size: 40px;
	padding: 7px 0px 0px 0px;
}
.btn-twitter i {
	font-size: 30px;
}
.social-content .social-txt {
	font-size:14px;
}

/* ASIDE */
#aside {
  padding:0px 15px 0px 15px;
}
#aearlyaccess #earlyaccess-form {
	top:60px;
}
#hearlyaccess p#earlyaccess-txt-thx {
	font-size:12px; 
}

/* =============================================================================
   GAME
   ========================================================================== */
/* GENERAL */
#game .normal-content {
	display:none;
}
#game .mobile-content {
	display:block;
}	
#game_aside {
	display:none;
}
#game_footer {
	display:block;
	padding-left:5px;
}
.nav_blocs li {
	width:50%;
}
.nav_blocs .nav_rub {	
	bottom:4px;
	left:10%;	
}
.nav_blocs .nav_rub h2 {	
	font-size:13px;
}
.game_body {
	width:100%;
}
.game_txt {
	width:100%;
	padding:10px;
}
.game_txt p {	
	width:100%;
}
.game_screen {
	width:100%;
	margin-top:0px;	
	padding:10px 5px;
}
.game_screen div img {	
	width:90%;
}
.game_screen div img.screen_back {
	width:108%;
}
.game_header {	
	background:transparent url(../img/game/back_header_mobile.jpg) bottom center no-repeat;	
}
#game_snav_left a {
	font-size:17px;
	padding:12px 0px 0px 0px;
	margin-left:-8px;
}
#game_snav_right a {
	font-size:17px;
	padding:12px 0px 0px 0px;
	margin-right:-8px;
}
/* HOME */
#home_texte {
	padding-top:20px;
	width:100%;
	padding-right: 0px;
}
#home_img {
	width:100%;
	margin-top: 15px;
	padding-left:0px;
	padding-bottom: 56.25%;
} 
#home_texte .normal-content {
	display:none;
}
#home_texte .mobile-content {
	display:block;
}
#home_discover {
	position:relative;
	width:120%;
	float:left;
	margin:15px 0px 0px -10px;
}	 
#discover_text {
	padding-left:0px;
	padding-right: 10px;
	padding-top: 5px;
}	
#discover_text i {
	display:none;
}
#discover_text span {
	padding:9px 0px 0px 0px;
	font-size: 16px;	
}

/* INTRO */
#game_intro #game_characters {
	top:-250px;
	right:0px;
	width:240px;
}
#game_intro .game_features {		
	height:400px;
	margin-bottom:20px;
}
#game_intro .game_features p {	
	height:400px;
	font-size:12px;
	padding:60px 20px 40px 20px;
	background: transparent url(../img/game/intro/features_texte_mobile.png) no-repeat top center;
}
#game_intro .game_features_left, 
#game_intro .game_features_right {	
	display:none;
}

/* LORE */
#game_lore #game_characters {
	top:-200px;
	left:0px;
	width:250px;
}
#game_lore .game_txt p {	
	margin-top:15px;
}
#game_lore .game_txt p:first-child {	
	margin-left:0px;
	margin-top:0px;
}

/* GAMEPLAY */
#game_gameplay #game_characters {
	width:420px;
	top:-200px;
	left:-70px;
}
#game_gameplay .game_txt h2:first-child { 
	width:100%;
}
#game_gameplay .game_txt h2 { 
	width:100%;
}
#game_gameplay .game_screen { 
	margin-top:0px;
}
#game_gameplay .game_screen div:last-child { 
	margin-top:50px;
	margin-bottom:10px;
}	
#game_gameplay .game_bottom_art img {
	width:650px;
}
#game_gameplay .game_bottom_text {		
	margin-left:-15px;
}
#game_gameplay .game_bottom_text h2 {
	padding-left:0px;
}
#game_gameplay .game_bottom_text h2:first-child {
	padding-left:0px;
}
#game_gameplay .game_bottom_text p {
	padding-left:0px;
}
#game_gameplay .game_bottom_text p:last-child {
	padding:0px 0px 470px 0px;
}

/* CAMPAIGN */
#game_campaign #game_characters {
	width:200px;
}
#game_campaign .game_screen div:last-child { 
	margin-bottom:30px;
}	
#game_campaign .game_txt h2 { 
	width:100%;
}

/* MULTIPLAYER */
#game_multiplayer #game_characters {
	top:-180px;
	right:-10px;
	width:90%;
	min-width:320px;
}
#game_multiplayer .game_screen div:last-child { 
	margin-bottom:30px;
}	
#game_multiplayer .game_txt h2 { 
	width:100%;
}

/* WARBANDS */
.warband_snav_left a {
	font-size:17px;
	padding:12px 0px 0px 0px;
	margin-left:-8px;
}
.warband_snav_right a {
	font-size:17px;
	padding:12px 0px 0px 0px;
	margin-right:-8px;
}
#game_warbands #game_characters {
	top:40px;
	right:-20px;
	width:320px;
}
#warband_nav {
	left:5px;
}
#warband_nav li {
	width:65px;
}
#warband_nav li img {
	top:20px;
	left:-2px;
}
#nav-human-txt {
	left:0px;
}
#nav-skaven-txt {
	left:20px;
}
#nav-sisters-txt {
	left:90px;
}
#nav-possessed-txt {
	left:170px;
}
.game_warband {
	padding-top:25px;
}
.warband_content_top {
	background-position:-100px 0px;	
}
.warband_content_bottom {
	background-position:-100px 0px;	
}
.warband_text {
	background-position:-100px 0px;	
	padding:0px 15px 0px 15px;	
}
#human_warband, #skaven_warband, #sisters_warband, #possessed_warband {
	background:transparent url(../img/game/warbands/back_mobile.jpg) top left no-repeat;
}

/* =============================================================================
   MEDIA
   ========================================================================== */
#media .normal-content {
	display:none;	
}
#media .mobile-content {
	display:block;
}
#media-title {
	font-size:34px;
}
.media-nav,
.media-game {
	width: 100%;
	text-align: center;
	padding: 0px;
}
   
.media-nav ul {
	width:100%;	
padding-right:5px;	
}
.media-nav li {
	padding: 0px;
	margin: 15px 5px 25px 5px;
}
.media-nav li a {
	padding:10px 6px 10px 4px;
}

.media-game ul li {
	margin: 0px 5px;
}

.thumbs_bloc {
	width:50%;
}

#images_content {
	padding: 0px 0px 50px 0px;
}

#media .youtube_list  {
	height:auto;
	margin-bottom:150px;
}
#media .youtube_bloc {
  width:50%;
}
#media .youtube_playlist .thumbs_img img {
  margin-top:-18px;
}
#media .youtube_playlist .thumbs_title {
  margin-top:-22px;
}
#media .youtube_playlist .icon-youtube {
  position:absolute;
  top:28%;
  font-size:30px;
}
#media .pagination_position {
	display:none;
}

/* Addthis Videos */
#share_video {
  display:none;
}

#video_title {
	width: 100%;
	font-size: 20px;
}


/* =============================================================================
   COMMUNITY
   ========================================================================== */

#community .bloc {
	width:100%;
}
#community .normal-content {
	display:none;
}
#community .mobile-content {
	display:block;
}


/* =============================================================================
   SHOP
   ========================================================================== */

#shop-content {
	padding: 0px 15px;
}

#shop #title img {
	width: 130%;
	margin-left: -15%;
}

#shop_playnow {
	padding-right: 0px;
	width: 100%;
}

#shop_playnow .texte {
	padding: 0px 15px;
}

#shop_playnow .button .macaron {
	top: -48px;
	right: -35px;
	width: 70px;
	height: 86px;
	font-size: 16px;
	padding-top: 36px;
}

#shop_video {
	width: 100%;
	margin-bottom: 50px;
}

#shop_bottom_left {
	width: 100%;
}

#shop_bottom_right {
	width: 100%;
	padding: 25px 10px;
}

#shop_comingsoon {
	font-size: 20px;
	padding: 0px 20%;
}

@media only screen and (max-width: 350px) {	
	#shop_comingsoon {
		padding: 0px 15%;
	}
}

#shop_newsletter .texte {
	font-size: 18px;
}

#earlyaccess-form {
	top: 0px;
}

#shop_social .texte {
	font-size: 18px;
}


/* =============================================================================
   MEDIAQUERIES POUR LA PARTIE GAME
   ========================================================================== */
@media only screen and (max-width: 345px) {	
	/* GAME */
	.nav_blocs .nav_rub {	
		bottom:0px;
		left:10%;	
	}		
	.game_screen div {
		width:100%;
	}
	.game_txt p {	
		margin-top:15px;
	}
	.game_txt p:last-child {
		padding-top:0px;
		margin-top:-15px;
	}

}
